			body {
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:85%;
        margin: auto;
        background: #FFF;
        
		font-family:  Century Schoolbook, New Century Schoolbook, Palatino Linotype, Palatino, Palatino LT STD, Bookman Oldstyle, Bookman, Georgia, serif;
        color: #000066;
        font-size: 102%;  
        line-height: 105%;
	}

  	
	
a {
		color:#600000;
		font-weight:bold;
    text-decoration:none;
		font-size: 100%;  
  		letter-spacing: .05em;
	}
	
	
    .normal {
        font-style: normal;
      }

			

	a:hover {
		color:#fff;
		background:#006666;
		text-decoration:none;
	}
	h1, h2, h3, h4 {
		margin: 2em 0 .2em 0;
		padding:0;
		text-decoration: none;
		line-height: 150%;
        color: #000066;
	}
	h1.main {
		margin:.8em 0 .2em 0;
		padding:0;
		font-size: smaller;
	}


	p {
	   	margin:.4em 0 .8em 0;
	text-indent: 1.5em;
		padding:0;
		 font-size: 1.1em;  
     line-height: 1.5em;
	}
 
	p.noindent{
	   	margin:.4em 0 .8em 0;
	text-indent: 0em;
		padding:0;
		 font-size: 1.1em;  
     line-height: 1.5em;
	}
	 
	
	img {
		margin:10px 0 5px;
		max-width: 100%;
		height: auto;
	}
	
	/* Header styles */
	#header {
		position: relative;
		background-color: #FFF;
		float: center;
		border-bottom:1px solid #4B0082;	
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.8em 15px 6px 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#FFFFFF;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#FFF;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#FFF;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#FFFFFF;
		border-top:3px solid #FFF;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
  		letter-spacing: normal;
    font-variant: small-caps;
	}
    .clear {
    clear:both;
    }
   
   
/* 'widths' second sub menu */
	.secondrow {
		clear:both;
		background:#FFFFFF;
		margin: .2em 0 .6em 0;
		padding:6px 15px !important;
		text-align:right;
  	letter-spacing: normal;
    font-variant: small-caps;
	}


   /* two column for getting started */
   /* Start of Column CSS */
#containerB {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#ffffff; /* column 2 background colour */
}
#containerA {
	float:left;
	width:100%;
	position:relative;
	right:50%;
	background:#ffffff; /* column 1 background colour */
}
#colA {
	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#colB {
	float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
}
    
 
}	